Subject: Re: bug#64954: GNU 'uptime' on OpenBSD always prints "0 users"
From: Paul Eggert <[email-masked]>
To: Bruno Haible <[email-masked]>, Pádraig Brady<[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jul 2023 09:29:09 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks, I propagated that into Coreutils and installed the simplified 
patch I mentioned yesterday. Closing the coreutils bug report.